# _cs_iodesc Struct Reference

List of all members.

## Public Attributes
CS_INT | datatype
CS_INT | iotype
CS_LOCALE * | locale
CS_BOOL | log_on_update
CS_CHAR | name [CS_OBJ_NAME]
CS_INT | namelen
CS_INT | offset
CS_BYTE | textptr [CS_TP_SIZE]
CS_INT | textptrlen
CS_BYTE | timestamp [CS_TS_SIZE]
CS_INT | timestamplen
CS_INT | total_txtlen
CS_INT | usertype

The documentation for this struct was generated from the following file:

- include/cstypes.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines